#conocenos {
	background: #fff;
	margin-top: 230px;
}

/* Estilos galeria  */


.galeria {
	width: 100%;
	margin: auto;
	list-style: none;
	padding: 20px;
	box-sizing: border-box;
	display: flex;	
	flex-wrap: wrap;
	justify-content: space-around;
}

.galeria li {
	margin: 10px;
	color:#E3474F;
}

.galeria img {
width: 300px;
height: 300px;
max-width: 300px;
border-radius: 5%;	
}

/* Estilos modal  */

.modal {
	position: absolute;
	top: -100%;
}


.modal:target {
transition: all 0.5s;
position: fixed;
background: rgba(0,0,0,0.8);	
top: 0;
left: 0;
width: 100%;
height: 100%;
margin-top: 50px;	
}

.modal:target h3{
	color:  #fff;
}

.modal h3 {
	color:  #333;
	font-size: 30px;
	text-align: center;
	margin: 15px 0;
}

.imagen  {
	width: 100%;
	height: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.imagen a {
	color: #fff;
	font-size: 40px;
	text-decoration: none;
	margin: 0 10px;
}

.imagen a:nth-child(2) {
	margin: 0;
	height: 100%;
	flex-shrink: 2;
}

.imagen img {
width: 700px;
height: 400px;	
max-width: 100%;
border: 7px solid #fff;
box-sizing: border-box;
}

.cerrar {
	display: block;
	background: #fff;
	width: 25px;
	height: 25px;
	margin: auto;
	text-align: center;
	text-decoration: none;
	font-size: 25px;
	color: #000;
	padding: 5px;
	border-radius: 50%;
	line-height: 25px;
	
}
